GitStore

Prerequisites

GitStore declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
DateTime0DateTime-1.20134.29
Git::PurePerl0Git-PurePerl-0.51131.43
List::Util0Scalar-List-Utils-1.42125.71
Moose0Moose-2.1603131.43
Moose::Role0Moose-2.1603131.43
Moose::Util::TypeConstraints0Moose-2.1603131.43
Path::Class0Path-Class-0.35128.57
Path::Tiny0Path-Tiny-0.072134.29
Storable0Storable-2.51111.43
strict0perl0.00
warnings0perl0.00

GitStore declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.72122.86
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0.88Test-Simple-1.001014122.86
lib0lib-0.63120.00
parent0parent-0.234125.71
perl5.006perl0.00

GitStore declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.06128.571428571429